.d0imgbox01 {padding:0px; min-height:790px; border-radius: 30px; display:block; 
background:url(/shared/images/content/bus_58234/Cocoon-Img07.webp) ;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}


.d0blackbox {background-color: #121212; margin-top: 1em; margin-bottom: 1em; padding:20px; width: 680px; min-height:0px; border-radius: 30px; display:block;}

@media (max-width : 799px) {.d0blackbox {width: 300px; white-space: wrap;}}

#r8_content .parallax01 {background-image: url(/shared/images/content/bus_58234/Cocoon-Parallax14.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}

#r8_content .parallax02 {background-image: url(/shared/images/content/bus_58234/Cocoon-Parallax15.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}

#r8_content .parallax03 {background-image: url(/shared/images/content/bus_58234/Cocoon-Parallax16.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}

#r8_content .parallax04 {background-image: url(/shared/images/content/bus_58234/Cocoon-Parallax17.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}

#r8_content .parallax05 {background-image: url(/shared/images/content/bus_58234/Cocoon-Parallax18.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}

.d0overlaybox {background-color: rgba(0, 0, 0, 0.4); padding: 20px; min-width: 100%; min-height: 790px; border-radius: 30px; white-space: normal; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-end;}

@media (max-width : 799px) {.d0blackbox {width: 340px;}}

.d3counters {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  text-align: center;
  margin: 2rem 0;
}

.d3counter {
  flex: 0 1 33.333%;
  padding: 1rem;
  box-sizing: border-box;
}

/* Push the second row to centre the 2 items */
.d3counter:nth-child(4) {
  margin-left: 16.666%;
}

.d3count {
  display: block;
  font-family: Nunito, sans-serif;
  font-size: 2em;
  font-weight: 700;
  line-height: 1.2em;
  color: #07023A;
  margin-bottom: 0.5rem;
}

.d3counter p {
  margin: 0;
  font-family: Nunito, sans-serif;
  font-size: 1.2em;
  line-height: 1.2em;
  color: #121212;
}

@media only screen and (max-width: 799px) {
  .d3counter {
    flex: 1 1 100%;
  }
  .d3counter:nth-child(4) {
    margin-left: 0;
  }
}

.d4counters {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  text-align: center;
  margin: 2rem 0;
}

.d4counter {
  flex: 0 1 50%;
  padding: 1rem;
  box-sizing: border-box;
}

.d4count {
  display: block;
  font-family: Nunito, sans-serif;
  font-size: 2em;
  font-weight: 700;
  line-height: 1.2em;
  color: #07023A;
  margin-bottom: 0.5em;
}

.d4counter p {
  margin: 0;
  font-family: Nunito, sans-serif;
  font-size: 1.2em;
  font-size: 1em;
  color: #121212;
}

@media only screen and (max-width: 799px) {
  .d4counter {
    flex: 1 1 100%;
  }
}

.stack-wrapper {
  position: relative;
}

.stack-panel {
  position: sticky;
  top:0px;
  padding: 40px;
}

/* Layering order */
.stack-panel:nth-child(1) {
  z-index: 1;
}

.stack-panel:nth-child(2) {
  z-index: 2;
}

.stack-panel:nth-child(3) {
  z-index: 3;
}

.stack-panel:nth-child(4) {
  z-index: 4;
}


@media (max-width: 992px) {.stack-panel {position: relative; min-height: auto; padding: 20px;}}

.d0stack-wrapper {
  position: relative;
}

.d0stack-panel {
  position: sticky;
  top:0px;
}

/* Layering order */
.d0stack-panel:nth-child(1) {
  z-index: 1;
}

.d0stack-panel:nth-child(2) {
  z-index: 2;
}

.d0stack-panel:nth-child(3) {
  z-index: 3;
}

.d0stack-panel:nth-child(4) {
  z-index: 4;
}

.d0stack-panel:nth-child(5) {
  z-index: 5;
}

@media (max-width: 992px) {.d0stack-panel {position: relative; min-height: auto; padding: 20px;}}
